#! /bin/sh

#
# Clears video-suite settings
#

DEFHOME="/home/user"
DEFCONFPATH=".config/Nokia"
VIDEO_SUITE_SETTINGS="video-suite.conf"

echo "Removing Video Suite settings file from ${DEFHOME}/${DEFCONFPATH}/${VIDEO_SUITE_SETTINGS}"

if test -f "${DEFHOME}/${DEFCONFPATH}/${VIDEO_SUITE_SETTINGS}"; then
  rm -f "${DEFHOME}/${DEFCONFPATH}/${VIDEO_SUITE_SETTINGS}"
fi

if [ ! -d "${DEFHOME}/${DEFCONFPATH}/${VIDEO_SUITE_SETTINGS}" ]; then
  echo "Video Suite settings file removed successfully."
else
  echo "Cannot remove Video Suite settings file."
fi

